@media only screen and (max-width: 1750px) {
  .container-fluid {
    max-width: 95%;
  }
}

@media only screen and (max-width: 1550px) {
  /* .ft-wave {
    top: -39px;
  } */
  /* .ft-wave {
    top: -26px;
} */
  .ftRight {
    padding: 60px 0 0 0;
  }
}

@media screen and (max-width: 1411px) {
  .blue_p,
  .btn,
  .btn .h5 {
    font-size: 1.1rem;
  }
  span.h5.font-weight-bold.text-white {
    font-size: 1rem;
    /* margin: 1rem; */
  }
}
@media screen and (max-width: 1311px) {
  button.btn.btn_reg,
  button.btn.btn_login {
    padding: 6px 28px;
    width: 134px;
  }
}
@media screen and (max-width: 1205px) {
  .blue_p,
  .btn,
  .btn .h5 {
    font-size: 1rem;
  }
  .text_white_1 {
    color: #fff;
    font-size: 4rem;
    font-weight: bold;
  }
  .green-txt {
    color: #bcce16;
    font-weight: bold;
    font-size: 3rem;
  }
  .text_white3 {
    color: #fff;
    font-weight: 500;
    font-size: 1.4rem;
  }

  section.scrolltext1 {
    position: absolute;
    top: 145px;
    left: 0;
    z-index: 9;
    font-weight: 900 !important;
    color: #000 !important;
    width: 100%;
  }
  .ftLeft {
    width: 100%;
    height: auto;
  }
  .ftRight {
    padding: 60px 0 0 0;
    width: 100%;
  }
  #mybutton {
    display: none;
  }
}

@media screen and (min-width: 1200px) {
  .custom-container {
    padding: 0 0 !important;
  }
  .text_white_1 {
    color: #fff;
    font-size: 4rem;
    font-weight: bold;
  }
  .green-txt {
    color: #bcce16;
    font-weight: bold;
    font-size: 3rem;
  }
  .text_white3 {
    color: #fff;
    font-weight: 500;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 1082px) {
  button.btn.btn_reg,
  button.btn.btn_login {
    padding: 6px 5px;
    width: 114px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  /* .blue_p {
        font-size:1rem
    } */
  .blue_p,
  .btn,
  .btn .h5 {
    font-size: 1rem !important;
    margin: 0.5rem;
  }
  .text_white_1 {
    color: #fff;
    font-size: 4rem;
    font-weight: bold;
  }
  .green-txt {
    color: #bcce16;
    font-weight: bold;
    font-size: 3rem;
  }
  .text_white3 {
    color: #fff;
    font-weight: 500;
    font-size: 1.4rem;
  }
  .h5,
  h5 {
    font-size: 1.1rem;
  }

  .cm_pd {
    min-height: 11rem;
  }

  .heading {
    font-size: 3.6rem;
    font-weight: 700;
  }

  .heading_small {
    font-size: 1.65rem;
  }
  .heading_small_cities {
    font-size: 1.65rem !important;
  }

  .head {
    font-size: 2.5rem;
  }

  .nav-item {
    min-height: 3rem;
  }

  .custom-container {
    padding: 0 3rem !important;
  }

  .about_container {
    padding-left: 3rem;
  }

  .topper {
    height: 34rem;
  }

  .navbar-light .navbar-nav .nav-link {
    font-size: 0.69rem;
    font-weight: 700;
  }

  .bann-ht {
    margin-top: 0;
    min-height: 44rem;
  }

  .rw_top {
    padding-top: 4rem;
  }

  .gallary {
    background-size: 100% 100%;
    height: 34rem;
  }

  .pos_top {
    position: relative;
    margin-top: 16rem;
  }

  .col_ftp1 {
    padding-top: 3rem;
  }

  .photograph {
    height: 61rem;
  }

  .tbltxt {
    font-size: 0.9rem;
  }

  body {
    font-size: 1rem;
  }

  .p_min_ht {
    min-height: 16rem;
  }

  .photo_img {
    position: relative;
    margin-top: -11rem;
    width: 16rem;
    height: 24rem;
  }

  .p_min_ht2 {
    min-height: 5rem;
  }

  .autoscroller {
    height: 38rem;
  }

  .h4,
  h4 {
    font-size: 0.98rem;
  }

  .associate_bg {
    background-image: url(../images/process.svg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100%;
  }

  .scan_txt {
    font-size: 1.6rem;
  }

  .cm_pd1 {
    min-height: 11rem;
  }

  .p_hight {
    min-height: 7rem;
  }

  .dsu-form {
    position: fixed;
    top: 11rem;
  }
  section.scrolltext1 {
    position: absolute;
    top: 145px;
    left: 0;
    z-index: 9;
    font-weight: 900 !important;
    color: #000 !important;
    width: 100%;
  }
  .head1 {
    font-size: 2.5rem;
    margin-top: 197px;
  }
}

@media screen and (min-width: 1188px) and (max-width: 1250px) {
  .h5,
  h5 {
    font-size: 1rem !important;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1366px) {
  .dsu-form {
    position: fixed;
    top: 12rem;
  }

  .form-clickOuter {
    left: 0;
    position: absolute;
    top: 44%;
    margin-top: -10px;
    margin-left: -129px;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(-90deg);
  }

  .heading_small {
    font-size: 2rem;
    font-weight: 300;
  }
  .heading_small_cities {
    font-size: 2rem;
    font-weight: 300;
  }

  .heading {
    font-size: 4.9rem;
  }

  .cm_pd {
    min-height: 6rem;
  }

  .custom-container {
    padding: 0 2rem !important;
  }

  .topper {
    height: 44rem;
  }

  .navbar-light .navbar-nav .nav-link {
    font-weight: 600;
    font-size: 0.65rem;
  }

  .bann-ht {
    min-height: 35rem;
    margin-top: 9rem;
  }

  .gallary {
    height: 31rem;
  }

  .pos_top {
    position: relative;
    margin-top: 15rem;
  }

  .xlri {
    background-image: url(../images/xlri.webp);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 45rem;
    margin-top: 11rem;
  }

  .photograph {
    height: 47rem;
  }

  .pminht {
    min-height: 5rem;
  }

  .p_min_ht2 {
    min-height: 5rem;
  }

  .scan_txt {
    font-size: 1.8rem;
  }

  .p_hight {
    min-height: 5rem;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1250px) {
  .brd_btm {
    border-bottom: 1px solid #06060633;
    min-height: 3rem;
  }
  .head1 {
    font-size: 2.5rem;
    margin-top: 176px;
  }

  .navbar-light .navbar-nav .nav-link {
    font-weight: 800 !important;
    font-size: 0.69rem !important;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1280px) {
  .photo_img {
    position: relative;
    margin-top: -10rem;
    width: 19rem;
    height: 32rem;
  }

  .navbar-light .navbar-nav .nav-link {
    font-weight: 800 !important;
    font-size: 0.68rem !important;
  }
  .head1 {
    font-size: 2.5rem;
    margin-top: 176px;
  }
}

@media screen and (min-width: 1281px) and (max-width: 1366px) {
  .bann-ht {
    margin-top: 6rem;
    min-height: 43rem;
  }
  .photo_img {
    position: relative;
    margin-top: -12rem;
    width: 21rem;
    height: 38rem;
  }

  .head1 {
    font-size: 2.5rem;
    margin-top: 157px;
  }
}

@media screen and (min-width: 1367px) and (max-width: 1600px) {
  .bann-ht {
    /* margin-top: 6rem; */
    min-height: 43rem;
  }

  .head1 {
    font-size: 2.5rem;
    margin-top: 157px;
  }
  .dsu-form {
    position: fixed;
    top: 12rem;
  }

  .xlri {
    height: 45rem;
    margin-top: 11rem;
  }

  .photo_img {
    left: 0;
    position: absolute;
    margin-top: -12rem;
    width: 24rem;
    height: 42rem;
  }

  .photograph {
    height: 46rem;
  }
  .text_white_1 {
    color: #fff;
    font-size: 4rem;
    font-weight: bold;
  }
  .green-txt {
    color: #bcce16;
    font-weight: bold;
    font-size: 3rem;
  }
  .text_white3 {
    color: #fff;
    font-weight: 500;
    font-size: 1.4rem;
  }
  .cm_pd {
    min-height: 8rem;
  }

  .pminht {
    min-height: 5rem;
  }

  .p_min_ht2 {
    min-height: 0;
  }

  .p_hight {
    min-height: 5rem;
  }
}

@media screen and (min-width: 1500px) and (max-width: 1800px) {
  .photo_img {
    position: relative;
    margin-top: -11rem;
    width: 25rem !important;
    height: 45rem !important;
  }
  .head1 {
    font-size: 2.5rem;
    margin-top: 157px;
  }
}

@media screen and (min-width: 1300px) and (max-width: 1380px) {
  .navbar-light .navbar-nav .nav-link {
    font-size: 0.6rem;
    font-weight: 700;
  }
}

@media screen and (min-width: 1381px) and (max-width: 1450px) {
  .navbar-light .navbar-nav .nav-link {
    font-size: 0.7rem;
    font-weight: 600;
  }
}

@media screen and (min-width: 1451px) and (max-width: 1800px) {
  .navbar-light .navbar-nav .nav-link {
    font-weight: 600;
    font-size: 0.8rem;
  }
}

@media screen and (max-width: 600px) {
  .logo-wd {
    width: 63%;
  }
  .blue_p {
    font-size: 1.1rem;
  }

  .mb_bnnr_top {
    margin-top: 6rem;
  }

  .col_ftp {
    padding-top: 0;
  }

  .col_ftp1 {
    padding-top: 0;
  }

  .adm_tabs .nav-pills {
    width: 91%;
  }

  .accordion .item .item-header h2 button.btn.btn-link {
    font-size: 1rem;
  }

  .accordion .item .item-header h2 i {
    float: right;
    font-size: 21px;
    color: #1e4d9d;
    width: 15px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    font-weight: 700;
  }

  .numimg {
    width: 39px;
  }

  .text_h5 {
    font-size: 1rem;
  }

  .text_stp {
    font-size: 1.6rem;
    font-weight: 700;
  }

  .p_h4text {
    font-size: 1.4rem;
  }

  button.btn.btn_reg1 {
    width: 100%;
  }

  button.btn.btn_reg_download {
    background-color: #bcce16;
    border: none;
    border-radius: 32.5px;
    padding: 6px 15px;
    width: 14rem;
  }

  .top {
    margin-top: 6rem;
  }

  .common_bg1 {
    height: 59rem;
  }
  .text_white_1 {
    color: #fff;
    font-size: 1.4rem;
    font-weight: bold;
  }
  .green-txt {
    color: #bcce16;
    font-weight: bold;
    font-size: 1rem;
  }
  .text_white3 {
    color: #fff;
    font-weight: 500;
    font-size: 1.4rem;
  }

  section.scrolltext1 {
    position: absolute;
    top: 87px;
    left: 0;
    z-index: 9;
    font-weight: 900 !important;
    color: #000 !important;
    width: 100%;
  }
}

@media screen and (min-width: 991px) and (max-width: 1023px) {
  .bg_blue {
    border-radius: 20px;
  }

  .thankyou {
    padding-top: 7rem;
  }
  section.scrolltext1 {
    position: absolute;
    top: 87px;
    left: 0;
    z-index: 9;
    font-weight: 900 !important;
    color: #000 !important;
    width: 100%;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .bg_blue {
    border-radius: 20px;
  }
  .pr-md-4,
  .px-md-4 {
    padding-right: 0 !important;
  }
  .top {
    margin-top: 8rem;
  }
  .text_white_1 {
    color: #fff;
    font-size: 3rem;
    font-weight: bold;
  }
  .green-txt {
    color: #bcce16;
    font-weight: bold;
    font-size: 1rem;
  }
  .text_white3 {
    color: #fff;
    font-weight: 500;
    font-size: 1.4rem;
  }
  .dsu-form {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16),
      0 2px 10px 0 rgba(0, 0, 0, 0.12);
    width: 308px;
    float: right;
    margin-top: 52px;
    padding: 0;
    background: #fff;
    position: fixed;
    right: -310px;
    z-index: 9999;
    top: 10rem;
  }
  section.scrolltext1 {
    position: absolute;
    top: 87px;
    left: 0;
    z-index: 9;
    font-weight: 900 !important;
    color: #000 !important;
    width: 100%;
  }
  div#slideForm {
    width: 100%;
  }
}

@media screen and (max-width: 1023px) {
  .listbtns1 {
    display: none;
  }

  .listbtns2 a div {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 991px) {
  .border_right {
    border-right: 0 solid #06060633;
  }

  .brd_btm {
    border-bottom: 0 solid #06060633;
  }

  .bg_blue {
    border-radius: 20px;
  }

  .gmptext {
    font-size: 1.5rem;
    /* margin-left: 2rem; */
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .text_stp {
    font-size: 2rem;
  }

  .adm_tabs .nav-pills {
    width: 42%;
  }

  .common_bg1 {
    height: 59rem;
  }
}

@media screen and (max-width: 991px) {
  .photograph {
    height: 100%;
  }

  .photo_img {
    position: relative;
    margin-top: 2rem;
  }

  .p_min_ht {
    min-height: 0;
  }

  .banner_form {
    position: relative;
    top: 2rem;
    right: 0;
    width: 100%;
  }

  .t-p {
    padding: 0 26px 7px 38px;
  }

  .top1 {
    margin-top: 7rem;
  }

  .content {
    list-style: disc;
    padding: 39px;
  }

  .txt-center {
    justify-content: center;
    text-align: center;
  }

  .Instruction ul {
    list-style: disc;
    padding: 29px;
  }
}

@media screen and (max-width: 767px) {
  iframe.res_frame {
    height: 19rem;
  }

  .Instruction ul {
    padding: 23px;
  }

  .p_min_ht {
    min-height: 0;
  }
}

@media screen and (min-width: 500px) {
  .accordion .item .item-header h2 button.btn.btn-link {
    font-size: 1.7rem !important;
    text-wrap: wrap;
    line-height: 1.3;
  }
}

@media screen and (min-width: 550px) and (max-width: 768px) {
  .mb_bnnr_top {
    padding-top: 6rem !important;
  }
  section.scrolltext {
    position: absolute;
    top: 7rem;
    left: 0;
  }
  section.scrolltext1 {
    position: absolute;
    top: 87px;
    left: 0;
    z-index: 9;
    font-weight: 900 !important;
    color: #000 !important;
    width: 100%;
  }

  .accordion .item .item-header h2 button.btn.btn-link {
    font-size: 2rem !important;
  }

  .adm_tabs .nav-pills {
    width: 51% !important;
  }

  .common_bg1 {
    height: 59rem;
  }

  .thankyou {
    padding-top: 7rem;
  }

  .dsu-form {
    top: 8rem;
  }
}

@media screen and (max-width: 500px) {
  section.scrolltext {
    position: absolute;
    top: 6rem;
  }

  .heading {
    font-size: 3rem;
  }

  .heading_small {
    font-size: 1.5rem;
  }
  .heading_small_cities {
    font-size: 1.5rem;
  }

  .head {
    font-size: 3rem;
  }

  .modal-content {
    position: relative;
    top: 3rem !important;
  }

  .dsu-form {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16),
      0 2px 10px 0 rgba(0, 0, 0, 0.12);
    width: 308px;
    float: right;
    margin-top: 52px;
    padding: 0;
    background: #fff;
    position: fixed;
    right: -310px;
    z-index: 9999;
    top: 3rem;
  }

  .listbtns2 a div {
    font-size: 0.9rem;
  }
}

@media screen and (min-width: 1100px) and (max-width: 1200px) {
  .navbar-light .navbar-nav .nav-link {
    font-weight: 600;
    font-size: 0.69rem !important;
  }

  .nav-item {
    min-height: 3.3rem !important;
  }
}

@media screen and (min-width: 1600px) and (max-width: 1800px) {
  .navbar-light .navbar-nav .nav-link {
    font-weight: 500 !important;
    font-size: 14px !important;
  }
  .head1 {
    font-size: 3.5rem;
    margin-top: 165px;
  }
}

@media screen and (max-width: 600px) {
  .accordion .item .item-header h2 i {
    float: right;
    font-size: 21px;
    color: #1e4d9d;
    width: 53px !important;
    height: 88px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    font-weight: 700;
  }
  #scroll2 {
    display: none !important;
  }
}

@media screen and (max-width: 400px) {
  .accordion .item .item-header h2 i {
    float: right;
    font-size: 21px;
    color: #1e4d9d;
    width: 53px !important;
    height: 88px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    font-weight: 700;
    margin-top: -1rem !important;
  }

  .btn_reg1 {
    font-size: 0.8rem;
  }

  a.navbar-brand.text-left.ml-xl-5 {
    margin: 0;
    max-width: 5rem;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1290px) {
  .c_txt {
    font-size: 0.8rem !important;
  }

  .heading {
    font-size: 4rem !important;
  }

  .heading_small {
    font-size: 1.4rem !important;
  }
  .heading_small_cities {
    font-size: 1.4rem !important;
  }

  .form-click {
    position: relative;
    font-size: 1.2rem !important;
    padding: 7px 19px;
    cursor: pointer;
    display: inline-block;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -ms-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    background-color: #bcce16;
    color: #1e4d9d;
    font-weight: 700;
    box-shadow: 0 0 10px #cecece;
    box-shadow: 0 0 10px #00000029;
  }

  .form-clickOuter {
    left: 30px !important;
    position: absolute;
    top: 39%;
    margin-top: -10px;
    margin-left: -129px;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(-90deg);
  }

  .bann-ht {
    min-height: 37rem !important;
    margin-top: 0 !important;
  }

  .dsu-form {
    position: fixed;
    top: 8rem !important;
  }

  #toggleFormBtn {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16),
      0 2px 10px 0 rgba(0, 0, 0, 0.12);
    width: 308px;
    /* float: right; */
    margin-top: 52px;
    padding: 0;
    background: #fff;
    position: fixed;
    right: -293px;
    z-index: 9999;
    top: 3rem;
  }

  /* .banner_text {
    position: absolute;
    width: 84%;
    top: 34%;
    left: 4%;
    transform: translatey(-50%);
    z-index: 1;
    bottom: 23%;
  } */

  .banner_text {
    position: absolute;
    width: 84%;
    /* top: 57%; */
    left: 7%;
    transform: translatey(-50%);
    z-index: 1;
    bottom: 23%;
  }
}

@media screen and (min-width: 1291px) and (max-width: 1370px) {
  .c_txt {
    font-size: 0.8rem !important;
  }

  .heading {
    font-size: 4rem !important;
  }

  .heading_small {
    font-size: 1.4rem !important;
  }

  .heading_small_cities {
    font-size: 1.4rem !important;
  }

  .form-click {
    position: relative;
    font-size: 1.2rem !important;
    padding: 7px 19px;
    cursor: pointer;
    display: inline-block;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -ms-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    background-color: #bcce16;
    color: #1e4d9d;
    font-weight: 700;
    box-shadow: 0 0 10px #cecece;
    box-shadow: 0 0 10px #00000029;
  }

  .form-clickOuter {
    left: 30px !important;
    position: absolute;
    top: 39%;
    margin-top: -10px;
    margin-left: -129px;
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(-90deg);
  }

  .bann-ht {
    min-height: 42rem !important;
    margin-top: 0 !important;
  }

  .dsu-form {
    position: fixed;
    top: 11rem !important;
  }
}
@media screen and (max-width: 767px) {
  #pop-up-caution {
    text-align: center;
    background: #bcce16;
    box-sizing: border-box;
    padding: 20px;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 75%;
  }
}

@media screen and (min-width: 351px) and (max-width: 740px) {
  .social_img {
    width: 28px;
  }
  .green-txt {
    color: #bcce16;
    font-weight: bold;
    font-size: 1.5rem;
  }
  /* 
  .banner_text {
    position: absolute;
    width: 84%;
    top: 42%;
    left: 10%;
    transform: translatey(-50%);
    z-index: 1;
    bottom: 23%;
  } */

  .banner_text {
    position: absolute;
    width: 87%;
    top: 67%;
    left: 6%;
    transform: translatey(-50%);
    z-index: 1;
    bottom: 26%;
    margin-top: 0px;
    width: auto;
  }

  .custom-directionset {
    flex-direction: column;
  }

  /* .banner_text {
    position: absolute;
    width: 84%;
    top: 84%;
    left: 7%;
    transform: translatey(-50%);
    z-index: 1;
    bottom: 23%;
} */
  .text_white_1,
  .text_white_2 {
    color: #fff;
    font-size: 1.2rem;
    font-weight: bold;
  }
  .text_white3 {
    color: #ffff;
    font-size: 1rem;
  }
  .back-col {
    background: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0) 0%,
      rgba(0, 0, 0, 1) 100%
    );
  }
  span.h5.font-weight-bold.text-white {
    font-size: 1.2rem;
  }
  span.h2.font-weight-bold.text-white {
    font-size: 1.2rem;
  }
}

@media screen and (min-width: 280px) and (max-width: 350px) {
  .green-txt {
    color: #bcce16;
    font-weight: bold;
    font-size: 1.3rem;
  }

  .social_img {
    width: 28px;
  }
  .banner_text {
    position: absolute;
    width: 84%;
    top: 84%;
    left: 6%;
    transform: translatey(-50%);
    z-index: 1;
    bottom: 23%;
  }
  /* button.btn.btn_reg_download {
    background-color: #bcce16;
    border: none;
    border-radius: 32.5px;
    padding: 6px 15px;
    width: 12rem;
  } */

  button.btn.btn_reg_download {
    background-color: #bcce16;
    border: none;
    border-radius: 32.5px;
    padding: 6px 15px;
    width: 12rem;
    top: -51px !important;
    display: flex;
    position: relative;
    margin-top: 0 !important;
  }
  span.h5.font-weight-bold.text-white {
    font-size: 1.1rem;
  }
  span.h2.font-weight-bold.text-white {
    font-size: 1rem;
  }
  .text_white3 {
    color: #ffff;
    font-size: 0.8rem;
  }
  .text_white {
    color: #fff;
    font-size: 2.3rem;
    font-weight: bold;
  }
}

@media screen and (min-width: 741px) and (max-width: 991px) {
  .social_img {
    width: 71px;
  }
  .green-txt {
    color: #bcce16;
    font-weight: bold;
    font-size: 1.8rem;
  }
  .banner_text {
    position: absolute;
    width: 84%;
    top: 66%;
    left: 7%;
    transform: translatey(-50%);
    z-index: 1;
    bottom: 23%;
  }
}
/* For very small screens (e.g., 320px) */
@media (max-width: 375px) and (min-width: 320px) {
  div#slideForm {
    width: 100% !important;
  }
  .head1 {
    font-size: 1.5rem;
    margin-top: 97px;
  }
  .logo-wd {
    width: 45% !important;
  }
}
@media (min-width: 1300px) {
  .navbar-expand-custom {
    flex-wrap: nowrap;
    justify-content: flex-start;
  }
  .navbar-expand-custom .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
  }
  .navbar-expand-custom .navbar-toggler {
    display: none;
  }
}

@media screen and (max-width: 1200px) {
  .navbar-light .navbar-toggler {
    position: absolute;
    top: 10px;
    right: 0;
  }
  .navbar-brand {
    position: absolute;
    top: 0;
    left: 0;
  }
  header {
    min-height: 100px;
    background: #fff;
  }
  #slideForm {
    display: none;
  }
  .navbar-collapse {
    width: 100%;
    position: absolute;
    top: 90px;
    background: #fff;
    left: 0;
  }

  .navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
    position: fixed;
    z-index: 99;
    top: 22px;
    right: 0px;
  }
  .rightBtn {
    position: absolute;
    top: 11px;
    right: 0px;
  }
  .logo-wd {
    width: 61%;
  }
}

@media only screen and (max-width: 1024px) {
  .adrs {
    font-size: 16px;
    line-height: 23px;
  }
  .ftRight h4 {
    font-size: 26px;
  }
  .ftRight-2 ul li {
    margin: 0 14px 10px 0;
    width: auto;
  }
  .ftRight h5 {
    margin: 0px 0 15px 0;
  }
  .rightBtn {
    position: absolute;
    top: 11px;
    right: 8px;
  }
  .rightBtn a {
    font-size: 14px;
    width: 187px;
    padding: 10px 10px;
  }
}
@media only screen and (max-width: 992px) {
  header {
    min-height: 104px;
  }
  .btnFixed {
    visibility: visible;
  }

  .d-desk {
    display: block;
  }

  .displySetmob {
    color: #1e4d9d;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 10px 2px;
    border: 2px solid #1e4d9d;
    border-radius: 30px;
    width: auto;
    text-align: center;
  }

  .no-bullets {
    list-style: none;
  }
  a.utm-track.d-flex.align-items-center {
    color: #1e4d9d;
  }

  .dflexSetmob {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
  }
}

@media screen and (max-width: 767px) {
  .ftRight h5 {
    margin: 20px 0 15px 0;
  }
  a.utm-track.d-flex.align-items-center {
    color: #1e4d9d;
  }
  .notFound {
    padding: 150px 0 100px;
  }
  .ftRight {
    padding: 20px 0 20px 0;
    display: block;
  }
  .ft-flx {
    border-bottom: 0px solid #fff;
  }

  .ft-wave img {
    width: 100%;
    height: 81px;
    object-fit: cover;
  }
}

@media screen and (max-width: 570px) {
  .ftRight-2 ul li {
    width: auto;
  }
  .last-footer {
    font-size: 14px;
  }
  .adrs {
    width: 100%;
    padding: 0 0px 0 50px;
    font-size: 16px;
    line-height: 25px;
  }
  .ftLeft p {
    font-size: 16px;
  }
  .ftLeft {
    border-bottom: 1px solid #fff;
    margin: 0 0 10px 0;
  }
  .ftRight h4 {
    position: relative;
    font-size: 24px;
    margin: 0 0 17px 0;
  }
  .ftRight {
    padding: 20px 0 0 0;
  }

  .logo-wd {
    width: 50%;
  }

  .displySetmob {
    font-size: 12px;
    margin-left: 30px;
  }

  .displySetmob a {
    color: #1e4d9d;
  }
}

@media (max-width: 1199px) {
  .caution-slider {
    margin-top: 166px;
  }
}

@media screen and (max-width: 1400px) {
  .rightBtn a {
    font-size: 12px;
    width: 165px;
  }
}

@media screen and (max-width: 992px) {
  .m-view {
    display: flex !important;
  }
  .col-lg-12 .m-view {
    display: flex !important;
  }

  .col-lg-12 .d-view {
    display: none !important;
  }

  .caution-slider {
    margin-top: 74px;
  }
}

@media screen and (max-width: 1500px) {
  .homePic {
    background: url("../images/Mobile.webp") no-repeat;
  }
}

/* Show toggler below 1920px */
@media (max-width: 1921px) {
  .custom-nav .navbar-toggler {
    display: block !important;
  }

  .custom-nav .navbar-collapse {
    display: none !important;
    width: 100%;
  }

  .custom-nav .navbar-collapse.show {
    display: block !important;
  }

  .custom-nav .navbar-nav {
    flex-direction: column !important;
    align-items: flex-start !important;
    width: 100%;
  }
}

/* Hide toggler above 1920px and force expanded menu */
@media (min-width: 1921px) {
  .custom-nav .navbar-toggler {
    display: none !important;
  }

  .custom-nav .navbar-collapse {
    display: flex !important;
  }
}

@media (max-width: 1200px) {
  .countdown-container {
    margin-top: 90px;
  }
}

@media (max-width: 992px) {
  .countdown-container {
    background-color: #bcce16;
  }
}

@media (max-width: 768px) {
  .countdown-container {
    margin-bottom: -50px;
  }
}

@media (max-width: 991px) {
  .homeAbout {
    margin-top: 100px;
  }
}

@media (max-width: 991px) {
  .popup-overlay {
    margin-top: 150px;
  }

  button#close-btn {
    right: 45px;
    top: 24px;
  }

  .popup-img {
    width: 400px;
  }
}

@media (max-width: 586px) {
  .popup-overlay {
    margin-top: 250px;
  }
}

@media (max-width: 480px) {

  .popup-overlay{
    display: none !important;
  }
}

@media (max-width: 768px){
  .countdown-section{
    margin-top: 125px;
  }
}

@media screen and (max-width: 768px) {
  .countdown-container {
    gap: 10px;
    margin-bottom: 15px;
    padding: 5px 0;
  }

  .countdown-title {
    font-size: 16px;
  }

  .countdown-wrapper {
    gap: 8px;
  }

  .count-box {
    padding: 6px 8px;
    min-width: 45px;
    border-width: 1px;
  }

  .count-box span {
    font-size: 16px;
  }

  .count-box small {
    font-size: 10px;
  }
}

